@charset "UTF-8";
/*   汎用class  */
.font-face-serif, #bf-header > div h2, .txt-blown, #fair-detail .desp h3, .coupon dl.coupon-btm dt { font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'Times New Roman', serif; }

.font-face-gothic { font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, Arial, Helvetica, clean, sans-serif; }

.link-color-white:link { color: #FFF; }
.link-color-white:visited { color: #FFF; }

.PIE, .txt-blown { behavior: url("//www.okuratokyobay.net/common/htc/PIE.htc"); }

.box-sizing-border-box, div[class^="lbox-"], .content, .toggle .contentDesc { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.bg-brown-base { margin: 0 0 10px; padding: 20px; background: #f6f2ea; }

/* module base */
.mod-box-base { margin-bottom: 10px; background-color: #ffffff; border: solid 1px #d9cfc4; }
.mod-box-base p { margin-bottom: 10px; line-height: 1.5; }
.mod-box-base p a { font-weight: bold; }
.mod-box-base p:last-child { margin-bottom: 0; }
.mod-box-base h4 { margin-bottom: 5px; font-size: 14px !important; font-size: 0.88rem !important; color: #bf4646; line-height: 1.4; }
.mod-box-base .img { float: left; }
.mod-box-base .img img { width: 100%; }
.mod-box-base .desp { float: right; }
.mod-box-base li dt { float: left; width: 17%; font-weight: bold; line-height: 1.3; }
.mod-box-base li dd { float: right; width: 83%; line-height: 1.4; }

.mod-box-base-inner { padding: 5px; }
.mod-box-base-inner .img { width: 270px; padding-right: 20px; }
.mod-box-base-inner .desp { width: 643px; padding: 15px 15px 15px 0; }
.mod-box-base-inner .desp ul { width: 320px; float: left; }
.mod-box-base-inner .btn-box { float: right; }
.mod-box-base-inner .btn-box a { float: left; margin-right: 10px; }
.mod-box-base-inner .btn-box a:last-child { margin-right: 0; }

/*-----------------------------------------------------------------------------------------------
	～ 599px
------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 599px) { .bg-brown-base { padding: 0; } }
/*-----------------------------------------------------------------------------------------------
	Hacks
------------------------------------------------------------------------------------------------*/
/*lt-ie9 をカレンダーアイコンの画像でIE8用に使用*/
/*lt-ie9 をクーポンアイコンの画像でIE8用に使用*/
/*-----------------------------------------------------------------------------------------------
	共通
------------------------------------------------------------------------------------------------*/
.box-restaurant-fair .img-main, .box-restaurant-time .img-main { width: 238px; margin-bottom: 20px; }

.box-restaurant-intro { background: url(/common/img/default/restaurant_intro_separate.png) no-repeat 140px center; min-height: 218px; }

.box-restaurant-intro .box-left { position: relative; float: left; height: 100%; width: 140px; text-align: center; }

.box-restaurant-intro .box-left > .box-inner { position: absolute; margin-top: -60px; top: 50%; left: 0; width: 100%; }

.box-restaurant-intro .box-right { width: 183px; float: left; margin: 20px; }

.box-restaurant-intro .img-logo { max-width: 140px; margin-bottom: 20px; }

.box-restaurant-intro .box-right > * { margin-bottom: 10px; }

.red { color: #FF0000; }

/*-----------------------------------------------------------------------------------------------
	restaurant > index
------------------------------------------------------------------------------------------------*/
#content-head-top { background: #a77e43 url(/common/img/default/restaurant/img_main_restaurant.jpg) no-repeat top center; }

/*Sakura Fair*/
.sakura { background: #fda59b url(/common/img/default/restaurant/img_main_restaurant_sakura.jpg) no-repeat top center !important; text-align: center; }
.sakura .sakura-layer { position: relative; width: 960px; height: 370px; margin: 0 auto; }
.sakura .sakura-layer .copy_sakura { position: absolute; /*width:64%;*/ width: 420px; bottom: 15px; /*left:18%;*/ right: 0px; }
.sakura .sakura-layer .copy_sakura img { width: 100%; }
.sakura .sakura-layer .copy_btn { position: absolute; width: 200px; height: 30px; bottom: 15px; right: 10px; }
.sakura .sakura-layer .copy_btn img { width: 100%; height: 100%; }

.sp-sakura { display: none; }

/*Rose Fair*/
.rose { background: #d21723 url(/common/img/default/restaurant/img_main_restaurant_rose.jpg) no-repeat top center !important; text-align: center; }
.rose .rose-layer { position: relative; width: 960px; height: 370px; margin: 0 auto; }
.rose .rose-layer .copy_rose { position: absolute; width: 56%; bottom: 55px; left: 22%; right: 0px; }
.rose .rose-layer .copy_rose img { width: 100%; }
.rose .rose-layer .copy_btn { position: absolute; width: 24%; height: 32px; bottom: 55px; right: 38%; }
.rose .rose-layer .copy_btn img { width: 100%; height: 100%; }

.sp-rose { display: none; }

/*Green Fair*/
.green { background: #006b3a url(/common/img/default/restaurant/img_main_restaurant_green.jpg) no-repeat top center !important; text-align: center; }
.green .green-layer { position: relative; width: 960px; height: 370px; margin: 0 auto; }
.green .green-layer .copy_green { position: absolute; width: 56%; bottom: 55px; left: 22%; right: 0px; }
.green .green-layer .copy_green img { width: 100%; }
.green .green-layer .copy_btn { position: absolute; width: 24%; height: 32px; bottom: 55px; right: 38%; }
.green .green-layer .copy_btn img { width: 100%; height: 100%; }

.sp-green { display: none; }

/*Winter Fair*/
.winter { background: #80acc1 url(/common/img/default/restaurant/img_main_restaurant_winter.jpg) no-repeat top center !important; text-align: center; }
.winter .winter-layer { position: relative; width: 960px; height: 370px; margin: 0 auto; }
.winter .winter-layer .copy_winter { position: absolute; width: 64%; bottom: 70px; left: 18%; }
.winter .winter-layer .copy_winter img { width: 100%; }

.sp-winter { display: none; }

/*30th Fair*/
.anniversary-30th { background: #483226 url(/common/img/default/restaurant/img_main_restaurant_autumn.jpg) no-repeat top center !important; text-align: center; }
.anniversary-30th .anniversary-30th-layer { position: relative; width: 960px; height: 370px; margin: 0 auto; }
.anniversary-30th .anniversary-30th-layer .copy_anniversary-30th { position: absolute; width: 64%; bottom: 40px; left: 18%; }
.anniversary-30th .anniversary-30th-layer .copy_anniversary-30th img { width: 100%; }
.anniversary-30th .anniversary-30th-layer .copy_btn { position: absolute; width: 20%; height: 10%; bottom: 45px; left: 40%; }
.anniversary-30th .anniversary-30th-layer .copy_btn img { width: 100%; height: 100%; }

.sp-anniversary-30th { display: none; }

/*christmas*/
.christmas { /*background:#212B52 url(/common/img/default/restaurant/christmas/img_main_restaurant_christmas.jpg) no-repeat top center !important;
text-align:right;
position:relative;*/ background: #8f7825 url(/common/img/default/restaurant/img_main_restaurant_christmas.jpg) no-repeat top center !important; text-align: center; }
.christmas .christmas-layer { position: relative; /*width:100%;*/ width: 960px; height: 370px; margin: 0 auto; }
.christmas .christmas-layer .copy_christmas { position: absolute; /*bottom:15px;
right:10%;
text-align:right;
width:755px;*/ top: 20px; right: 20%; width: 60%; text-align: center; }
.christmas .christmas-layer .copy_christmas img { width: 100%; }
.christmas .christmas-layer .copy_btn { position: absolute; /*width:180px;
height:30px;
text-align:right;
bottom:15px;
right:10%;*/ width: 20%; height: 10%; top: 168px; left: 40%; }
.christmas .christmas-layer .copy_btn img { width: 100%; height: 100%; }

.sp-christmas { display: none; }

/*early summer*/
.e-summer { background: #b7d584 url(/common/img/default/restaurant/img_main_restaurant_esummer.jpg) no-repeat top center !important; text-align: center; }
.e-summer .e-summer-layer { position: relative; width: 960px; height: 370px; margin: 0 auto; }
.e-summer .e-summer-layer .copy_e-summer { position: absolute; width: 66%; bottom: 20px; left: 17%; }
.e-summer .e-summer-layer .copy_e-summer img { width: 100%; }
.e-summer .e-summer-layer .copy_btn { position: absolute; width: 26%; height: 10%; bottom: 20px; left: 37%; }
.e-summer .e-summer-layer .copy_btn img { width: 100%; height: 100%; }

.sp-e-summer { display: none; }

/*1/365 promotion*/
.prom-365 { background: #e8b8a9 url(/common/img/default/restaurant/img_main_restaurant_365.jpg) no-repeat top center !important; text-align: center; }
.prom-365 .prom-365-layer { position: relative; width: 960px; height: 370px; margin: 0 auto; }
.prom-365 .prom-365-layer .copy_prom-365 { position: absolute; width: 70%; bottom: 50px; left: 15%; }
.prom-365 .prom-365-layer .copy_prom-365 img { width: 100%; }
.prom-365 .prom-365-layer .copy_btn { position: absolute; width: 26%; height: 10%; bottom: 50px; left: 37%; }
.prom-365 .prom-365-layer .copy_btn img { width: 100%; height: 100%; }

.sp-prom-365 { display: none; }

.sp-tel { display: none; }

#bnrXmas { width: 100%; margin: 0 0 15px; }
#bnrXmas img { width: 100%; }

/*-----------------------------------------------------------------------------------------------
	restaurant > index
------------------------------------------------------------------------------------------------*/
#bf-header { width: 100%; margin: 0 0 10px; }
#bf-header > div { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left; width: 49%; margin-right: 1%; padding: 15px; border: 5px solid #F7AFAA; background: url(/common/img/default/restaurant/bf_bg01.jpg) 0 0 repeat; }
#bf-header > div h2 { line-height: 1.2 !important; margin: 0 -13px 10px; letter-spacing: 0 !important; font-size: 20px !important; font-size: 1.25rem !important; color: #CD2013; }
#bf-header > div h2 span { margin: 0 13px; font-size: 15px !important; font-size: 0.94rem !important; line-height: 1.4 !important; letter-spacing: 0 !important; }
#bf-header > div h2 span.sub { line-height: 1.5 !important; margin: 0 !important; padding: 0 2px; font-size: 11px !important; font-size: 0.69rem !important; }
#bf-header > div .desc { float: left; width: 67%; margin: 0 5% 0 0; }
#bf-header > div .img { float: right; width: 28%; }
#bf-header > div .img img { width: 100%; }
#bf-header > div:last-child { margin-right: 0; margin-left: 1%; border-color: #9ACA86; background-image: url(/common/img/default/restaurant/bf_bg02.jpg); }
#bf-header > div:last-child h2 { color: #395F2B; }

#reserveBox { padding: 10px 30px 20px; }
#reserveBox h2.rest-ttl { float: none; }
#reserveBox .input-area { border-left: none; padding-left: 0; width: 100%; }
#reserveBox .bottom-area { clear: both; padding-top: 0; text-align: center; margin: 0 auto; }
#reserveBox .btn-area { width: 100%; float: none; }
#reserveBox .btn.search { float: none !important; }
#reserveBox .notice-area { float: left; width: 65%; font-size: 11px; }

.txt-blown { color: #b77e59; font-size: 14px !important; font-size: 0.88rem !important; line-height: 1.2; font-weight: bold; margin-top: 10px; }

/*-----------------------------------------------------------------------------------------------
	restaurant > fair common
------------------------------------------------------------------------------------------------*/
.icon-pink.yoyaku { margin-left: 5px; }

.fair-list .fontana h4, .fair-list .hagoromo h4, .fair-list .tohkalin h4, .fair-list .terrace h4, .fair-list .patisserie_bakery h4, .fair-list .terrace_bar h4, .fair-list .terrace_shop h4, .fair-list .others h4 { color: #bf4646; font-size: 14px !important; font-size: 0.88rem !important; padding: 5px 13px; line-height: 1.4; }
.fair-list .fontana dl, .fair-list .hagoromo dl, .fair-list .tohkalin dl, .fair-list .terrace dl, .fair-list .patisserie_bakery dl, .fair-list .terrace_bar dl, .fair-list .terrace_shop dl, .fair-list .others dl { padding: 0 13px 45px; margin: 0 0 10px 0; }
.fair-list .fontana dt, .fair-list .hagoromo dt, .fair-list .tohkalin dt, .fair-list .terrace dt, .fair-list .patisserie_bakery dt, .fair-list .terrace_bar dt, .fair-list .terrace_shop dt, .fair-list .others dt { background: url(/common/img/default/icon/calendar2.png) no-repeat 0 8px; background-size: 13px 13px; padding: 5px 0 5px 20px; }
.fair-list .fontana dd .detail, .fair-list .hagoromo dd .detail, .fair-list .tohkalin dd .detail, .fair-list .terrace dd .detail, .fair-list .patisserie_bakery dd .detail, .fair-list .terrace_bar dd .detail, .fair-list .terrace_shop dd .detail, .fair-list .others dd .detail { display: none; }
.fair-list .fontana dd > p, .fair-list .hagoromo dd > p, .fair-list .tohkalin dd > p, .fair-list .terrace dd > p, .fair-list .patisserie_bakery dd > p, .fair-list .terrace_bar dd > p, .fair-list .terrace_shop dd > p, .fair-list .others dd > p { line-height: 1.6; }
.fair-list .fontana .fair-image, .fair-list .hagoromo .fair-image, .fair-list .tohkalin .fair-image, .fair-list .terrace .fair-image, .fair-list .patisserie_bakery .fair-image, .fair-list .terrace_bar .fair-image, .fair-list .terrace_shop .fair-image, .fair-list .others .fair-image { position: relative; }
.fair-list .fontana .fair-image > img, .fair-list .hagoromo .fair-image > img, .fair-list .tohkalin .fair-image > img, .fair-list .terrace .fair-image > img, .fair-list .patisserie_bakery .fair-image > img, .fair-list .terrace_bar .fair-image > img, .fair-list .terrace_shop .fair-image > img, .fair-list .others .fair-image > img { width: 100%; height: auto; }
.fair-list .fontana .fair-image span img, .fair-list .hagoromo .fair-image span img, .fair-list .tohkalin .fair-image span img, .fair-list .terrace .fair-image span img, .fair-list .patisserie_bakery .fair-image span img, .fair-list .terrace_bar .fair-image span img, .fair-list .terrace_shop .fair-image span img, .fair-list .others .fair-image span img { position: absolute; left: 40%; bottom: 0; z-index: 0; width: 42px; height: 22px; }

.bk-caution { clear: both; padding-top: 10px; }

#hagoromo .fair-list .breakfast .fair-image { height: auto; }
#hagoromo .fair-list .breakfast .fair-image img { width: 100%; height: auto; }

#fontana .fair-list .fontana dl, #hagoromo .fair-list .hagoromo dl, #tohkalin .fair-list .tohkalin dl, #terrace .fair-list .terrace dl, #terrace .fair-list .others dl { padding: 0 13px 13px; margin: 0 0 10px 0; }

.fair-list .mod-box-col-3 .txt { margin-bottom: 20px; }

.fair-list .fontana, .fair-list .hagoromo, .fair-list .tohkalin, .fair-list .terrace, .fair-list .patisserie_bakery, .fair-list .terrace_bar, .fair-list .terrace_shop, .fair-list .others { position: relative; }
.fair-list .fontana .icon, .fair-list .hagoromo .icon, .fair-list .tohkalin .icon, .fair-list .terrace .icon, .fair-list .patisserie_bakery .icon, .fair-list .terrace_bar .icon, .fair-list .terrace_shop .icon, .fair-list .others .icon { position: absolute; bottom: 3px; }

.fair-list .fontana .icon { background: white url(/common/img/default/restaurant/icon_fontana_s.png) no-repeat bottom center; }

.fair-list .hagoromo .icon { background: white url(/common/img/default/restaurant/icon_hagoromo_s.png) no-repeat bottom center; }

.fair-list .tohkalin .icon { background: white url(/common/img/default/restaurant/icon_tohkalin_s.png) no-repeat bottom center; }

.fair-list .terrace .icon { background: white url(/common/img/default/restaurant/icon_terrace_s.png) no-repeat bottom center; }

.fair-list .patisserie_bakery .icon { background: white url(/common/img/default/restaurant/icon_terrace_s.png) no-repeat bottom center; }

.fair-list .terrace_bar .icon { background: white url(/common/img/default/restaurant/icon_terrace_s.png) no-repeat bottom center; }

.fair-list .terrace_shop .icon { background: white url(/common/img/default/restaurant/icon_terraceshop_s.png) no-repeat bottom center; }

.lt-ie9 .fair-list .fontana .icon { background: white url(/common/img/default/restaurant/icon_fontana_s_pc.png) no-repeat bottom center; }
.lt-ie9 .fair-list .hagoromo .icon { background: white url(/common/img/default/restaurant/icon_hagoromo_s_pc.png) no-repeat bottom center; }
.lt-ie9 .fair-list .tohkalin .icon { background: white url(/common/img/default/restaurant/icon_tohkalin_s_pc.png) no-repeat bottom center; }
.lt-ie9 .fair-list .terrace .icon { background: white url(/common/img/default/restaurant/icon_terrace_s_pc.png) no-repeat bottom center; }
.lt-ie9 .fair-list .patisserie_bakery .icon { background: white url(/common/img/default/restaurant/icon_terrace_s_pc.png) no-repeat bottom center; }
.lt-ie9 .fair-list .terrace_bar .icon { background: white url(/common/img/default/restaurant/icon_terrace_s_pc.png) no-repeat bottom center; }

.fair-list .fontana .icon, .fair-list .hagoromo .icon, .fair-list .tohkalin .icon, .fair-list .terrace .icon, .fair-list .patisserie_bakery .icon, .fair-list .terrace_bar .icon, .fair-list .terrace_shop .icon, .fair-list .others .icon { background-size: 50px 37px; width: 100%; height: 37px; }

#fontana .fair-list .fontana .icon, #hagoromo .fair-list .hagoromo .icon, #tohkalin .fair-list .tohkalin .icon, #terrace .fair-list .terrace .icon, #terrace .fair-list .patisserie_bakery .icon, #terrace .fair-list .terrace_bar .icon, #terrace .fair-list .terrace_shop .icon, #terrace .fair-list .others .icon { background: none; display: none; }

/*//// Hack ////*/
.lt-ie9 .fair-list .mod-box-col-3 dt { background: url(/common/img/default/icon/calendar2_pc.png) no-repeat 0 8px; padding: 5px 0 5px 18px; }

/*////////*/
/*-----------------------------------------------------------------------------------------------
	restaurant > fair detail
------------------------------------------------------------------------------------------------*/
#fair-detail .red { color: #990000; }

#fair-detail .desp { width: 350px; padding: 0 0 20px 20px; }
#fair-detail .desp h3 { font-size: 16px !important; font-size: 1.00rem !important; padding: 0 0 10px 0; line-height: 1.3; }

#fair-detail .desp .list { display: none; }

#fair-detail .list-dot { background: #F3EFE9; margin: 0 0 10px; padding: 15px; width: 90%; }
#fair-detail .list-dot li { margin: 0; }
#fair-detail .list-dot dd { margin: 0 0 4px; }
#fair-detail .list-dot dl:last-child { margin-bottom: 0; }

#fair-detail .fair-image { float: left; text-align: center; }
#fair-detail .fair-image .img { margin: 0 0 15px; width: 100%; }
#fair-detail .fair-image .image-box { margin-bottom: 10px; }
#fair-detail .fair-image .btn { margin: 0 0 8px; }
#fair-detail .fair-image .btn img { margin: 4px 0 0; width: 19px; height: 16px; }
#fair-detail .fair-image .tel_restaurant { margin-bottom: 15px; font-size: 13px !important; font-size: 0.81rem !important; }
#fair-detail .fair-image .tel_restaurant span { font-weight: bold; margin-right: 10px; }
#fair-detail .fair-image li:last-child { margin-bottom: 0; }

.list-dot .white-narrow { width: auto; }
.list-dot .white-narrow span { padding: 0 8px 0 2px; }

.image-box .thumbs { height: auto !important; }
.image-box .thumbs li:nth-child(3n) { margin-right: 0; }
.image-box .thumbs li:nth-child(3n) ~ li { margin-top: 5px; }

/*-------------------- OPTION MENU --------------------*/
#option-menu-box { clear: both; padding: 20px 0 0; margin: 0 0 30px 0; }
#option-menu-box .ttl-font-03 { margin: 0 0 10px; }
#option-menu-box .ttl-font-03 .red { margin: 0 8px; font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, Arial, Helvetica, clean, sans-serif; }
#option-menu-box .menu-option { margin: 0 0 20px; }
#option-menu-box .menu-option .menu { background: #F3EFE9; border: 1px dotted #D9CFC4; margin: 0 0 10px; padding: 2px; }
#option-menu-box .menu-option .menu .red { color: #990000; margin: 0 8px; }
#option-menu-box .menu-option .menu .inner { padding: 10px 10px 5px 10px; }
#option-menu-box .menu-option .menu ul li { background: url(/common/img/default/icon/icon_dot.png) no-repeat 0 0; margin: 0 0 5px; padding: 0 5px 0 16px; }
#option-menu-box .menu-option .menu ul li:nth-child { clear: both; }

/*-------------------- COUPON LINK --------------------*/
.coupon { background: url(/common/img/default/restaurant/bg_coupon.gif) repeat 0 0; margin: 0 0 30px; border: dashed 1px #C79D74; }

.coupon dl.coupon-btm { background: url(/common/img/default/restaurant/bg_coupon_btm.gif) no-repeat right bottom; background-size: 31px 29px; min-height: 75px; padding: 5px 0; }
.coupon dl.coupon-btm dt { float: left; padding: 10px 5px 10px 70px; width: 410px; font-size: 16px !important; font-size: 1.00rem !important; font-weight: bold; background: url(/common/img/default/restaurant/logo_coupon.png) no-repeat 17px 13px; background-size: 37px 42px; }
.coupon dl.coupon-btm dd { float: right; margin: 20px 40px 0 5px; width: 150px; }

.coupon .btn img { width: 21px; height: 16px; margin-top: 2px; }

/*//// Hack ////*/
.lt-ie9 .coupon dl.coupon-btm dt { background: url(/common/img/default/restaurant/logo_coupon_pc.png) no-repeat 17px 13px; }

/*-------------------- BANNER LINK --------------------*/
ul.banner { clear: both; margin: 0 0 20px 0; }
ul.banner li { float: left; }
ul.banner li img { width: 350px; height: auto; }
ul.banner li a:hover { opacity: 0.5; -ms-filter: "alpha(opacity=50)"; /* ie 8 */ filter: alpha(opacity=50); /* ie lt 8 */ -moz-opacity: 0.5; /* FF lt 1.5, Netscape */ -khtml-opacity: 0.5; /* Safari 1.x */ }

ul.banner li:nth-child(even) { float: right; margin: 0 0 5px 5px; }

ul.banner li:first-child { margin: 0 0 5px 0; }

/*-------------------- STAMP --------------------*/
#stamp { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 20px; }
#stamp img { width: 100%; height: auto; }

.fair-list .breakfast .icon-recmd.bk-icon { position: static !important; padding-left: 13px !important; left: 0 !important; bottom: 0 !important; }

/*-------------------- POINT --------------------*/
.point-info .mod-box-col-1 { padding: 5px; margin: -20px 0 10px; }
.point-info .mod-box-col-1 .img { width: 25%; padding-right: 0; }
.point-info .mod-box-col-1 .desp { width: 70%; padding: 10px; }
.point-info .mod-box-col-1 .desp h4 { color: #8B3F39; font-size: 13px !important; }

/*-------------------- BANNER AREA --------------------*/
.banner-area { margin-bottom: 20px; }
.banner-area img { width: 100%; height: auto; }
.banner-area a:hover > img { opacity: 0.5; -ms-filter: "alpha(opacity=50)"; /* ie 8 */ filter: alpha(opacity=50); /* ie lt 8 */ -moz-opacity: 0.5; /* FF lt 1.5, Netscape */ -khtml-opacity: 0.5; /* Safari 1.x */ }
.banner-area img.sp-view { display: none; }

/*-------------------- 朝食ページ --------------------*/
div.lbox-a, div.lbox-h { position: relative; width: 100%; background: #FFFFFF; margin-bottom: 3% !important; }
div.lbox-a > img, div.lbox-h > img { width: 100%; }
div.lbox-a div.img, div.lbox-h div.img { float: left; width: 62.5%; }
div.lbox-a div.img img, div.lbox-h div.img img { width: 100%; height: 100%; }
div.lbox-a div.desc, div.lbox-h div.desc { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: right; width: 37.5%; padding: 0 20px; background: #FFFFFF; }
div.lbox-a div.desc h2, div.lbox-h div.desc h2 { font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'Times New Roman', serif; font-size: 16px !important; font-size: 1.00rem !important; margin: 20px 0; text-align: center; color: #653925; }
div.lbox-a.headerImg > img:first-child, div.lbox-h.headerImg > img:first-child { position: absolute; top: 50%; left: 50%; z-index: 2; width: 60%; margin: -1.5% 0 0 -30%; }
div.lbox-a.headerImg > img:first-child#jp, div.lbox-h.headerImg > img:first-child#jp { width: 50%; margin-top: -3.5%; margin-left: -25%; }
div.lbox-a.headerImg > img:first-child#takumi, div.lbox-h.headerImg > img:first-child#takumi { width: 40%; margin-left: -20%; margin-top: -3%; }
div.lbox-a.headerImg > img:first-child#pbk, div.lbox-h.headerImg > img:first-child#pbk { width: 50%; margin-left: -25%; }
div.lbox-a.headerImg > img:first-child#en, div.lbox-h.headerImg > img:first-child#en { width: 70%; margin-left: -35%; }
div.lbox-a.headerImg > img:first-child#jp-en, div.lbox-h.headerImg > img:first-child#jp-en { width: 60%; margin-top: -3.5%; margin-left: -30%; }
div.lbox-a.headerImg > img:last-child, div.lbox-h.headerImg > img:last-child { position: relative; width: 100%; }

.lbox-b { width: 60%; margin-right: 1%; }

.lbox-c { width: 39%; }
.lbox-c .toggle { border: 1px solid #D9CFC4; }
.lbox-c .toggle:first-child { margin-bottom: 2.5%; }
.lbox-c.non-border { border: none; }

.lbox-d { width: 24.25%; margin-right: 1%; }
.lbox-d.toggle { width: 24.25% !important; }

.lbox-e { width: 49.5%; margin-right: 1%; }
.lbox-e dl dt img { width: 100%; }
.lbox-e dl dd { font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'Times New Roman', serif; font-size: 16px !important; font-size: 1.00rem !important; text-align: center; color: #FFFFFF; background: #B17F40; padding: 5px 0; }

.lbox-f { width: 32.70%; margin-right: 1%; }

.lbox-g { width: 66.30%; }

div.lbox-h div.img { width: 50%; }
div.lbox-h div.desc { width: 50%; }

div[class^="lbox-"] { float: left; border: 1px solid #D9CFC4; margin-bottom: 1%; }
div[class^="lbox-"] .img { float: right; }
div[class^="lbox-"] .img img { width: 100%; }
div[class^="lbox-"] .img.logoFes { width: 30%; }
div[class^="lbox-"] .img.logoTrip { width: 45%; }
div[class^="lbox-"] .desc { float: left; }
div[class^="lbox-"] .desc.kuchikomi { color: #C14B4B; font-weight: 900; }
div[class^="lbox-"] .desc.kuchikomi p:first-child { font-size: 14px !important; font-size: 0.88rem !important; margin-bottom: 5px; }
div[class^="lbox-"] .desc.kuchikomi p:last-child { font-size: 20px !important; font-size: 1.25rem !important; }

.tripAdLogoSP + p { font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'Times New Roman', serif; font-size: 16px !important; font-size: 1.00rem !important; color: #B77E59; margin: 0 0 10px; }

div.layoutbox > .lbox-d:nth-child(4n) { margin-right: 0; }
div.layoutbox > .lbox-e:nth-child(2n) { margin-right: 0; }

.content { padding: 20px; background: #F1EDE7; /*
dd:first-line {
	margin-right: 50px;
}
*/ }
.content h2 { font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'Times New Roman', serif; font-size: 17px !important; font-size: 1.06rem !important; margin-bottom: 20px; margin-left: -15px; color: #653925; letter-spacing: -0.05em !important; }
.content h2 span { font-size: 15px !important; font-size: 0.94rem !important; margin-left: 10px; }
.content.mod-sub-spec .allergy { margin: 0; }

.aword-info { background: #F1EDE7; display: inline-table; width: 100%; border: 1px solid #D9CFC4; margin-bottom: 20px; }

.fesAword { padding: 20px 20px 10px; }
.fesAword li { margin-bottom: 10px; line-height: 1.6; }
.fesAword li table th { font-weight: 900; font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'Times New Roman', serif; font-size: 15px !important; display: inline-block; margin-top: -3px; padding-right: 80px; }
.fesAword li table th.tripAd { padding-right: 40px; }
.fesAword li table td:nth-child(2) { width: 120px; }
.fesAword li table td:nth-child(3) { width: 120px; text-align: right; padding-left: 1em; }
.fesAword li table td:nth-child(4) { text-align: left; color: #C14B4B; padding-left: 1em; font-weight: bold; }

.fesAword.restTop table th { font-size: 14px !important; }

.fesAword.restTop table td { margin-bottom: 0; }

.tripAdLogo, .tripAdLogo01, .tripAdLogo02 { display: block; position: absolute; }
.tripAdLogo a:hover > img, .tripAdLogo01 a:hover > img, .tripAdLogo02 a:hover > img { opacity: 0.5; -ms-filter: "alpha(opacity=50)"; /* ie 8 */ filter: alpha(opacity=50); /* ie lt 8 */ -moz-opacity: 0.5; /* FF lt 1.5, Netscape */ -khtml-opacity: 0.5; /* Safari 1.x */ }

.tripAdLogo { top: 90px; right: 30px; z-index: 2; }

.tripAdLogo01 { top: 90px; left: 80px; z-index: 3; }

.tripAdLogo02 { top: 90px; right: 80px; z-index: 4; }

.tripAdLogo.restTop { top: 55px; right: 5px; }

.tripAdLogo01.restTop { top: 55px; left: 35px; }

.tripAdLogo02.restTop { top: 55px; right: 35px; }

.tripAdLogoSP { display: none; }

.fixer div[class^="lbox-"] .img.logoFes { width: 25% !important; }
.fixer div[class^="lbox-"] .img.logoTrip { width: 30% !important; }

.toggle { oveflow: hidden; position: relative; width: 100%; cursor: pointer; }
.toggle > img:first-child { width: 100%; }
.toggle > img:nth-child(2) { position: absolute; top: 18px; right: 5px; width: 116px; }
.toggle .contentDesc { display: none; z-index: 10; position: absolute; bottom: 0; width: 100%; padding: 10px; background: rgba(255, 255, 255, 0.8); filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#CCFFFFFF,endcolorstr=#CCFFFFFF,gradienttype=0); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fFFFFFF,endColorstr=#7fFFFFFF)"; zoom: 1; }
.toggle .contentDesc.takumi { font-size: 19px !important; font-size: 1.19rem !important; font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'Times New Roman', serif; color: #B77E59; }
.toggle .contentDesc .mod-box-col-ft { margin: -10px -10px 0; }

.breakfast-info dt, .breakfast-info dd { float: none; display: inline-block; vertical-align: top; }

#hagoromo .fair-list.japMenuList .breakfast h4 { margin: 0 0 10px; }

.mod-btn-box-lr a:first-child { float: right; }

.fair-list + .mod-btn-box-lr { margin: -20px 0 0 !important; }

#fontana .fair-list .breakfast { padding-bottom: 0 !important; }

.img-small { text-align: center; }

.luxury-bnr { width: 100%; }
.luxury-bnr a { width: 100%; }
.luxury-bnr a img { width: 100%; }

.mod-sub-spec .img { float: left; width: 30%; }
.mod-sub-spec .img img { width: 100%; }
.mod-sub-spec .desp { float: right; width: 68%; }

/*----------------------------------------------------------------------------------------------- ～899px
------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 899px) { /*//// Hack ////*/
  .lt-ie9 #content-nav { overflow: visible; position: relative; width: 101.3% !important; margin-right: -1.3% !important; }
  .lt-ie9 #content-nav > div[class^="bnr-r"] { width: 23.8% !important; margin-right: 1.2% !important; }
  #content-nav > div[class^="bnr-r"]:nth-of-type(4n) { margin-right: 0 !important; }
  #content-head { display: none; }
  #fair-detail .desp { width: 50%; padding: 0 5px 15px 0; }
  #fair-detail .fair-image { width: 334px; }
  #fair-detail .fair-image .btn { margin: 0 15px 20px 0; }
  .mod-box-col-3.breakfast .fair-image { height: auto; }
  .mod-box-col-3.breakfast .fair-image img { width: 100%; height: auto; overflow: hidden; }
  .coupon dl.coupon-btm dt { padding: 10px 2% 10px 9%; width: 62%; }
  .coupon dl.coupon-btm dd { margin: 20px 15% 0 2%; width: 10%; }
  ul.banner { clear: both; margin: 0 0 20px 0; }
  ul.banner li { float: left; width: 49%; }
  ul.banner li img { width: 100%; height: auto; }
  ul.banner li:nth-child(even) { float: right; margin-left: 1%; }
  div[class^="lbox-"] { float: left; border: 1px solid #D9CFC4; margin-bottom: 1%; }
  div[class^="lbox-"] .img { float: right; }
  div[class^="lbox-"] .img img { width: 100%; }
  div[class^="lbox-"] .img.logoFes { width: 40%; margin-top: 20px; }
  div[class^="lbox-"] .img.logoTrip { width: 45%; }
  div[class^="lbox-"] .desc { float: left; }
  div[class^="lbox-"] .desc.kuchikomi { color: #C14B4B; font-weight: 900; }
  div[class^="lbox-"] .desc.kuchikomi p:first-child { font-size: 14px !important; font-size: 0.88rem !important; margin-bottom: 5px; }
  div[class^="lbox-"] .desc.kuchikomi p:last-child { font-size: 20px !important; font-size: 1.25rem !important; }
  .fesAword li table th { font-size: 12px !important; }
  .fesAword li table th.tripAd { padding-right: 45px; }
  .tripAdLogo { top: 55px; right: 10px; }
  .tripAdLogo01 { top: 55px; left: 30px; }
  .tripAdLogo02 { top: 55px; right: 30px; }
  #reserveBox h2 { padding-right: 20px; }
  #reserveBox h2 img { padding: 15px 0 10px 0; }
  #reserveBox .bottom-area { padding-top: 0; }
  #reserveBox .btn-area { width: 220px; margin: 0 auto; }
  /*Sakura Fair*/
  .sakura-layer { width: 100% !important; }
  /*Winter Fair*/
  .winter-layer { width: 100% !important; }
  /*30th Fair*/
  .anniversary-30th-layer { width: 100% !important; }
  /*early summer*/
  .e-summer-layer { width: 100% !important; }
  /*christmas*/
  .christmas-layer { width: 100% !important; /*.copy_christmas{
	right:15% !important;
	width:70% !important;
}*/ }
  .christmas-layer .copy_btn { /*width:30% !important;
height:10% !important;
left:35% !important;*/ top: 138px !important; } }
/*----------------------------------------------------------------------------------------------- ～767px
------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 767px) { .fair-list .mod-box-col-3 .fair-image span { left: 38%; }
  #fair-detail .desp { width: 100%; float: left; padding: 0 0 15px; }
  #fair-detail .fair-image { float: none; margin: 0 auto; }
  #fair-detail .fair-image .btn { margin: 0 0 8px 0; }
  #option-menu-box .menu-option .menu ul li { width: 45%; }
  .coupon dl.coupon-btm dt { padding: 10px 2% 10px 13%; width: 50%; }
  .coupon dl.coupon-btm dd { margin: 20px 15% 0 2%; width: 18%; }
  .mod-box-col-3.breakfast > img { height: auto; width: 100%; overflow: hidden; }
  #fontana .fair-list .fontana dl, #hagoromo .fair-list .hagoromo dl, #tohkalin .fair-list .tohkalin dl, #terrace .fair-list .terrace dl, #terrace .fair-list .others dl { padding: 0 13px 13px; margin: 0 0 10px 0; }
  #bf-header > div h2, #bf-header > div:last-child h2 { font-size: 16px !important; font-size: 1.00rem !important; letter-spacing: 0 !important; }
  #bf-header > div h2 span, #bf-header > div:last-child h2 span { font-size: 12px !important; font-size: 0.75rem !important; }
  #bf-header > div h2 span.sub, #bf-header > div:last-child h2 span.sub { font-size: 10px !important; font-size: 0.63rem  !important; letter-spacing: -0.001em !important; }
  div[class^="lbox-"], .lbox-d.toggle { float: none; width: 100% !important; margin-bottom: 3% !important; }
  div[class^="lbox-"] .img, .lbox-d.toggle .img { float: none; }
  div[class^="lbox-"] .img img, .lbox-d.toggle .img img { width: 100%; }
  div[class^="lbox-"] .img.logoFes, div[class^="lbox-"] .img.logoTrip, .lbox-d.toggle .img.logoFes, .lbox-d.toggle .img.logoTrip { width: 100%; text-align: center; }
  div[class^="lbox-"] .img.logoFes img, div[class^="lbox-"] .img.logoTrip img, .lbox-d.toggle .img.logoFes img, .lbox-d.toggle .img.logoTrip img { width: 70%; }
  div[class^="lbox-"] .img.logoTrip, .lbox-d.toggle .img.logoTrip { width: 100%; }
  div[class^="lbox-"] .desc, .lbox-d.toggle .desc { float: none; }
  div.lbox-a, div.lbox-h { width: 100%; }
  div.lbox-a div.img, div.lbox-a div.desc, div.lbox-h div.img, div.lbox-h div.desc { float: none; width: 100%; }
  .fesAword { padding: 20px 20px 0 10px; }
  .fesAword li table { width: 100%; }
  .fesAword li table th { display: block; padding-right: 0; margin-bottom: 5px; text-align: left; }
  .fesAword li table th.tripAd { padding-right: 0; }
  .fesAword li table td { display: block; margin-bottom: 5px; }
  .fesAword li table td:nth-child(2) { width: auto; float: left; }
  .fesAword li table td:nth-child(3) { width: auto; text-align: left; padding-left: 1em; float: left; }
  .fesAword li table td:nth-child(4) { text-align: left; padding-left: 0; float: right; }
  .fesAword.restTop table th { font-size: 12px !important; }
  .tripAdLogo, .tripAdLogo01, .tripAdLogo02 { display: none; }
  .tripAdLogoSP { display: block; margin-bottom: 10px; }
  .tripAdLogoSP img { width: 100%; }
  #reserveBox { padding: 0 0 15px 0; }
  #reserveBox .input-area { padding: 0 15px; }
  #reserveBox .bottom-area { padding: 0 auto; width: 100%; }
  #reserveBox .btn-area { width: 100%; float: none; padding-top: 10px; }
  #reserveBox .btn.search { width: 90% !important; }
  #reserveBox .notice-area { width: 100%; float: none; padding: 10px 15px; }
  .mod-sub-spec .img { float: none; width: 100%; padding-bottom: 1em; }
  .mod-sub-spec .img img { width: 100%; }
  .mod-sub-spec .desp { float: none; width: 100%; }
  /*christmasr #restaurants { 	#content-head-top, #img-layer { 		display:none; 	}  	#header { 		margin-bottom:0; 	}  	.sp-christmas{ 		position:relative; 		display: block; 		padding:0 0; 		margin-bottom:5px; 		img{width:100%;} 	} } */ }
/*----------------------------------------------------------------------------------------------- ～599px
------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 599px) { #content-nav > div[class^="bnr-"]:nth-of-type(2n) { margin-right: 0 !important; }
  /*//// Hack ////*/
  .lt-ie9 #content-nav { overflow: visible; position: relative; width: 102.6% !important; margin-right: -2.6% !important; }
  .lt-ie9 #content-nav > div[class^="bnr-r"] { width: 47.5% !important; margin-right: 2.5% !important; }
  .fair-list.fair-list .breakfast h4.french-title { padding: 0 12px !important; }
  #bf-header > div, #bf-header > div:last-child { float: none; width: 100%; margin-right: 0; margin-left: 0; margin-bottom: 10px; }
  #bf-header > div h2, #bf-header > div:last-child h2 { letter-spacing: 0 !important; }
  #bf-header > div .desc, #bf-header > div:last-child .desc { width: 75%; }
  #bf-header > div .img, #bf-header > div:last-child .img { width: 20%; margin: -5px 0 0; }
  .mod-box-col-2-2 { position: relative; }
  .mod-box-col-2-2 .pc-view { display: none; }
  .mod-box-col-2-2 .sp-tel { display: block; position: absolute; width: 100%; padding: 0 0 30px; height: 100px; background-size: 400px auto; }
  .mod-box-col-2-2 .sp-tel p { text-align: center; vertical-align: top; }
  .mod-box-col-2-2 .sp-tel p img { width: 120px; }
  .mod-box-col-2-2 .box-wrap { margin: 120px 0 0; padding: 0; background: url(/common/img/default/bg/bg_stripe_sp.jpg) center top no-repeat; }
  .fair-list .mod-box-col-3 .fair-image { position: relative; }
  .fair-list .mod-box-col-3 .fair-image img { position: static; left: 0; height: auto; width: 100%; }
  .fair-list .mod-box-col-3 .fair-image span img { position: absolute; left: 44.3%; z-index: 0; width: 63px; height: 33px; }
  .fair-list .mod-box-col-3 dl { padding: 0 14px 65px; margin: 0 0 10px 0; }
  .fontana dl, .hagoromo dl, .tohkalin dl, .terrace dl, .others dl { background-size: 75px 55.5px; }
  /*----- Fair Detail -----*/
  #fair-detail .desp { width: 100%; padding: 0; float: none; }
  #fair-detail .desp h3 { font-size: 16px !important; font-size: 1.00rem !important; padding: 0 0 10px 0; }
  #fair-detail .desp img { width: auto; }
  #fair-detail .list-dot { background: #F3EFE9; margin: 0 0 10px; padding: 15px 15px 15px 5px; width: 92%; }
  #fair-detail .fair-image { float: none; width: 278px; margin: 0 auto; }
  #fair-detail .fair-image .btn { margin: 0 0 8px 0; width: 100%; }
  #option-menu-box .menu-option .menu .inner { padding: 10px 10px 5px 10px; }
  #option-menu-box .menu-option .menu ul li { background: url(/common/img/default/icon/icon_dot.png) no-repeat 0 0; float: none; margin: 0; padding: 0 10px 5px 16px; width: 92%; }
  .coupon dl.coupon-btm { background: url(/common/img/default/restaurant/bg_coupon_btm.gif) no-repeat right bottom; background-size: 21px 19px; min-height: 75px; padding: 6% 0; }
  .coupon dl.coupon-btm dt { float: none; padding: 0 0 0 16%; width: 75%; font-size: 16px !important; font-size: 1.00rem !important; font-weight: bold; background: url(/common/img/default/restaurant/logo_coupon.png) no-repeat 6% 6%; background-size: 20px 23px; }
  .coupon dl.coupon-btm dd { float: none; width: 75%; margin: 5px 13% 3%; }
  .coupon .btn { width: 100%; }
  ul.banner { text-align: center; margin: 0 0 10px 0; }
  ul.banner li { float: none; width: 100%; }
  ul.banner li img { width: 100%; height: auto; }
  ul.banner li:nth-child(even) { float: none; margin: 10px 0 10px 0; }
  ul.banner li:nth-child(even) img { width: 100%; height: auto; }
  .fair-list .fontana dl, .fair-list .hagoromo dl, .fair-list .tohkalin dl, .fair-list .terrace dl, .fair-list .patisserie_bakery dl, .fair-list .terrace_bar dl, .fair-list .terrace_shop dl, .fair-list .others dl { background-size: 80px 58px; }
  .finish { padding: 15px 0; }
  .finish h2 { font-size: 15px !important; font-size: 0.94rem !important; }
  .finish .txt { padding: 30px 0; }
  .finish .txt p { font-size: 12px !important; font-size: 0.75rem !important; }
  .mod-box-col-3 { position: relative; width: 100%; float: none; padding: 10px !important; margin: 0 0 10px; /*  aタグの色をリセット */ }
  .mod-box-col-3 > a, .mod-box-col-3 > a:link { color: #5F4C44; }
  .mod-box-col-3 .icon-list { margin-top: 10px; }
  .mod-box-col-3 .icon-list img { height: 16px !important; width: auto; margin-right: 5px; margin-bottom: 5px; }
  .mod-box-col-3 .fair-image { float: left; width: 40%; margin-right: 5%; margin-bottom: 0; }
  .mod-box-col-3 .fair-image span { display: none; }
  .mod-box-col-3 .fair-desp { float: right; width: 55%; }
  .mod-box-col-3 .fair-desp h4, .mod-box-col-3 .fair-desp p.txt, .mod-box-col-3 .fair-desp dl { margin: 0 !important; padding-left: 0 !important; padding-right: 0 !important; }
  .mod-box-col-3 .fair-desp div.txt { padding-bottom: 0 !important; }
  .mod-box-col-3.jp .fair-image { float: none !important; width: 100% !important; margin-right: 0% !important; margin-bottom: 10px; }
  .mod-box-col-3.jp .fair-desp { float: none !important; width: 100% !important; }
  .mod-box-col-3.jp .fair-desp h4, .mod-box-col-3.jp .fair-desp p.txt, .mod-box-col-3.jp .fair-desp dl { margin: 0 0 10px !important; padding-left: 0 !important; padding-right: 0 !important; }
  .mod-box-col-3.jp .fair-desp div.txt { padding-bottom: 0 !important; }
  .fair-list .fontana dl, .fair-list .hagoromo dl, .fair-list .tohkalin dl, .fair-list .terrace dl, .fair-list .patisserie_bakery dl, .fair-list .terrace_bar dl, .fair-list .terrace_shop dl, .fair-list .others dl { padding: 0; }
  .fair-list .fontana dl dd, .fair-list .hagoromo dl dd, .fair-list .tohkalin dl dd, .fair-list .terrace dl dd, .fair-list .patisserie_bakery dl dd, .fair-list .terrace_bar dl dd, .fair-list .terrace_shop dl dd, .fair-list .others dl dd { display: none; }
  .fair-list .fontana .icon, .fair-list .hagoromo .icon, .fair-list .tohkalin .icon, .fair-list .terrace .icon, .fair-list .patisserie_bakery .icon, .fair-list .terrace_bar .icon, .fair-list .terrace_shop .icon, .fair-list .others .icon { display: none; width: 100%; margin: 0 -5px 0 0; padding: 0; padding-right: 0; }
  .fair-list .breakfast { padding-bottom: 10px !important; }
  .fair-list .breakfast .txt { margin: 0; }
  .fair-list .breakfast h4, .fair-list .breakfast .txt p { padding: 0 !important; }
  #hagoromo .fair-list .img-small img { padding-left: 0 !important; }
  .mod-box-col-3:nth-child(3n+2) { margin: 0; }
  .fair-list .breakfast .icon-recmd, .fair-list .breakfast-feat .icon-recmd, #fontana .fair-list .icon-recmd, #hagoromo .fair-list .icon-recmd, #tohkalin .fair-list .icon-recmd, #terrace .fair-list .icon-recmd { position: relative !important; left: 0 !important; bottom: 0 !important; }
  div.lbox-a.headerImg > img:first-child { width: 80%; margin: -2.5% 0 0 -40%; }
  div.lbox-a.headerImg > img:first-child#jp { width: 70%; margin: -6% 0 0 -35%; }
  div.lbox-a.headerImg > img:first-child#takumi { width: 60%; margin-left: -30%; margin: -4% 0 0 -30%; }
  div.lbox-a.headerImg > img:first-child#pbk { width: 70%; margin: -2.5% 0 0 -35%; }
  .fesAword dd table { display: block; }
  .fesAword dd table th, .fesAword dd table td { display: inline-block; }
  .fesAword dd table td:nth-child(1) { width: auto; }
  .fesAword dd table td:nth-child(2) { width: auto; text-align: right; padding-left: 1em; }
  .breakfast-info dt { display: block; }
  .breakfast-info .lps dt { display: inline-block; }
  .breakfast-info .lps dt span { display: inline; }
  /*-------------------- POINT --------------------*/
  .point-info { margin: -20px 0 10px; }
  .point-info.restaurant-index { border-top: 1px dotted #d9cfc4; }
  .point-info .mod-box-col-1 { padding: 10px; margin-top: 20px; }
  .point-info .mod-box-col-1 .img { width: 40%; }
  .point-info .mod-box-col-1 .desp { width: 60%; padding: 0; }
  .point-info .mod-box-col-1 .desp h4 { padding: 0 0 0 15px; }
  .point-info .mod-box-col-1 .desp p { padding: 0 0 10px 15px; }
  /*-------------------- BANNER AREA --------------------*/
  .banner-area { margin-bottom: 20px; }
  .banner-area img.sp-view { display: block; }
  .banner-area img.pc-view { display: none; }
  /*Sakura Fair*/
  .sp-sakura { display: block; padding: 0 10px; }
  .sp-sakura img { width: 100%; }
  /*Rose Fair*/
  .sp-rose { display: block; padding: 0 10px; }
  .sp-rose img { width: 100%; }
  /*Green Fair*/
  .sp-green { display: block; padding: 0 10px; }
  .sp-green img { width: 100%; }
  /*Winter Fair*/
  .sp-winter { display: block; padding: 0 10px; }
  .sp-winter img { width: 100%; }
  /*30th Fair*/
  .sp-anniversary-30th { display: block; padding: 0 10px; }
  .sp-anniversary-30th img { width: 100%; }
  /*early summer*/
  .sp-e-summer { display: block; padding: 0 10px; }
  .sp-e-summer img { width: 100%; }
  /*1/365 promotion*/
  .sp-prom-365 { display: block; padding: 0 10px; }
  .sp-prom-365 img { width: 100%; }
  /*christmasr 	.sp-christmas{ 		display: block; 		padding:0 10px; 		img{width:100%;} 	} */ }
/*-----------------------------------------------------------------------------------------------
～479px ※イレギュラーな Media Queries です。for iPhone Vertical View
------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 479px) { .fair-list .mod-box-col-3 .fair-image { position: relative; }
  .fair-list .mod-box-col-3 .fair-image span img { display: none; } }
@media screen and (max-width: 620px) { .mod-box-col-2-2 { 		/*.sp-tel.fon {
			bottom: 150px;
		}

		.sp-tel.hag {
			bottom: 170px;
		}

		.sp-tel.toh {
			bottom: 140px;
		}

		.sp-tel.ter {
			bottom: 130px;
		}*/ }
  .mod-box-col-2-2 .sp-tel { padding: 0 0 15px; background-size: 400px auto; }
  .mod-box-col-2-2 .sp-tel.fon, .mod-box-col-2-2 .sp-tel.hag, .mod-box-col-2-2 .sp-tel.toh, .mod-box-col-2-2 .sp-tel.ter { top: 260px; } }
@media screen and (max-width: 580px) { .mod-box-col-2-2 { 		/*.sp-tel.fon {
			bottom: 160px;
		}

		.sp-tel.hag {
			bottom: 180px;
		}

		.sp-tel.toh {
			bottom: 145px;
		}

		.sp-tel.ter {
			bottom: 125px;
		}*/ }
  .mod-box-col-2-2 .sp-tel.fon, .mod-box-col-2-2 .sp-tel.hag, .mod-box-col-2-2 .sp-tel.toh, .mod-box-col-2-2 .sp-tel.ter { top: 260px; } }
@media screen and (max-width: 400px) { .mod-box-col-2-2 { /*.sp-tel.ter {
	bottom: 140px;
}*/ }
  .mod-box-col-2-2 .sp-tel.fon, .mod-box-col-2-2 .sp-tel.hag, .mod-box-col-2-2 .sp-tel.toh, .mod-box-col-2-2 .sp-tel.ter { top: 240px; } }
@media screen and (max-width: 370px) { .mod-box-col-2-2 .sp-tel.toh { bottom: 155px; } }
/*-----------------------------------------------------------------------------------------------
～320px ※イレギュラーな Media Queries です。for iPhone Vertical View
------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 320px) { /*-------------------- STAMP --------------------*/
  #stamp { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 10px; }
  #stamp img { width: 280px; height: auto; } }
